### Property

# St ScrollViewFade:extend-fade-area

#### Declaration

    property extend-fade-area: gboolean [ read, write ]

#### Description [src]

Whether faded edges should extend beyond the faded area of the `StScrollViewFade`.

Type:`gboolean`

Default value | FALSE
Getter method | `st_scroll_view_fade_get_extend_fade_area()`
Setter method | `st_scroll_view_fade_set_extend_fade_area()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no